### Enumeration

# Ggit BlameFlags

since: 1.0

#### Declaration

    flags Ggit.BlameFlags

#### Description

No description available.

Available since: 1.0

#### Members

`GGIT_BLAME_NORMAL`

  Normal blame, the default.

  - Value: `0`
  - Nickname: `normal`
  - Available since: 1.0
`GGIT_BLAME_TRACK_COPIES_SAME_FILE`

  Track lines that have moved within a file (like git blame -M)

  - Value: `1`
  - Nickname: `track-copies-same-file`
  - Available since: 1.0